## haskell-gi-gdkx11 3.0.2

=== debian/changelog ===
haskell-gi-gdkx11 (3.0.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:33:59 +0200

haskell-gi-gdkx11 (3.0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 26 Dec 2018 22:02:39 -0500
