## haskell-gi-gdkx11 3.0.10

=== debian/changelog ===
haskell-gi-gdkx11 (3.0.10-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:28:53 +0000

haskell-gi-gdkx11 (3.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 12:00:41 +0300

haskell-gi-gdkx11 (3.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 12:24:13 -0400
