=== debian/control ===
--- 
+++ 
@@ -1,13 +1,20 @@
 Source: haskell-gi-gdkx11
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
+ pkg-config,
+ libgtk-3-dev,
+ libghc-gi-cairo-dev (>= 1.0),
+ libghc-gi-cairo-dev (<< 1.1),
+ libghc-gi-cairo-prof,
  libghc-gi-gdk-dev (>= 3.0),
  libghc-gi-gdk-dev (<< 3.1),
  libghc-gi-gdk-prof (>= 3.0),
@@ -22,21 +29,15 @@
  libghc-gi-gobject-prof (<< 2.1),
  libghc-gi-xlib-dev (>= 2.0),
  libghc-gi-xlib-dev (<< 2.1),
- libghc-gi-xlib-prof (>= 2.0),
- libghc-gi-xlib-prof (<< 2.1),
- libghc-haskell-gi-dev (>= 0.21),
- libghc-haskell-gi-dev (<< 0.22),
- libghc-haskell-gi-prof (>= 0.21),
- libghc-haskell-gi-prof (<< 0.22),
- libghc-haskell-gi-base-dev (>= 0.21),
- libghc-haskell-gi-base-dev (<< 0.22),
- libghc-haskell-gi-base-prof (>= 0.21),
- libghc-haskell-gi-base-prof (<< 0.22),
- libghc-gi-cairo-dev,
- libghc-gi-cairo-prof,
- pkg-config,
- libgtk-3-dev,
+ libghc-gi-xlib-prof,
+ libghc-haskell-gi-dev (>= 0.24.0),
+ libghc-haskell-gi-dev (<< 0.25),
+ libghc-haskell-gi-prof,
+ libghc-haskell-gi-base-dev (>= 0.24),
+ libghc-haskell-gi-base-dev (<< 0.25),
+ libghc-haskell-gi-base-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-gi-cairo-doc,
  libghc-gi-gdk-doc,
  libghc-gi-gio-doc,
  libghc-gi-gobject-doc,
@@ -44,7 +45,7 @@
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
  libghc-gi-cairo-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-gi/haskell-gi
 X-Description: GDKX11 bindings
  Bindings for GDKX11, autogenerated by haskell-gi.
