## haskell-gi-gdkx11 3.0.12

=== debian/changelog ===
haskell-gi-gdkx11 (3.0.12-1build1) kinetic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Oct 2022 14:57:58 +0200

haskell-gi-gdkx11 (3.0.12-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 3.0.12

 -- Scott Talbert <swt@techie.net>  Wed, 25 May 2022 15:11:26 -0400
