=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: haskell-gi-gdkx11
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
  ghc,
  ghc-prof,
@@ -17,24 +16,21 @@
  libghc-gi-cairo-prof,
  libghc-gi-gdk-dev (>= 3.0),
  libghc-gi-gdk-dev (<< 3.1),
- libghc-gi-gdk-prof (>= 3.0),
- libghc-gi-gdk-prof (<< 3.1),
+ libghc-gi-gdk-prof,
  libghc-gi-gio-dev (>= 2.0),
  libghc-gi-gio-dev (<< 2.1),
- libghc-gi-gio-prof (>= 2.0),
- libghc-gi-gio-prof (<< 2.1),
+ libghc-gi-gio-prof,
  libghc-gi-gobject-dev (>= 2.0),
  libghc-gi-gobject-dev (<< 2.1),
- libghc-gi-gobject-prof (>= 2.0),
- libghc-gi-gobject-prof (<< 2.1),
+ libghc-gi-gobject-prof,
  libghc-gi-xlib-dev (>= 2.0),
  libghc-gi-xlib-dev (<< 2.1),
  libghc-gi-xlib-prof,
- libghc-haskell-gi-dev (>= 0.24.0),
- libghc-haskell-gi-dev (<< 0.25),
+ libghc-haskell-gi-dev (>= 0.26),
+ libghc-haskell-gi-dev (<< 0.27),
  libghc-haskell-gi-prof,
- libghc-haskell-gi-base-dev (>= 0.24),
- libghc-haskell-gi-base-dev (<< 0.25),
+ libghc-haskell-gi-base-dev (>= 0.26),
+ libghc-haskell-gi-base-dev (<< 0.27),
  libghc-haskell-gi-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-gi-cairo-doc,
@@ -44,9 +40,10 @@
  libghc-gi-xlib-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
- libghc-gi-cairo-doc,
 Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-gi/haskell-gi
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-gdkx11
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-gdkx11]
 X-Description: GDKX11 bindings
  Bindings for GDKX11, autogenerated by haskell-gi.
