## haskell-gi-gdkx11 3.0.13

=== debian/changelog ===
haskell-gi-gdkx11 (3.0.13-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 13:10:47 +0300
