=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
  libghc-gi-xlib-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/haskell-gi/haskell-gi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-gdkx11
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-gdkx11]
