## haskell-gi-gdkx11 3.0.15

=== debian/changelog ===
haskell-gi-gdkx11 (3.0.15-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:01:32 +0000

haskell-gi-gdkx11 (3.0.15-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 13 Oct 2023 17:53:20 +0300
