## haskell-gi-gdkx11 3.0.16

=== debian/changelog ===
haskell-gi-gdkx11 (3.0.16-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 12 Oct 2024 20:42:20 +0300
