=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-gi-gdkx11
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -27,7 +26,7 @@
  libghc-gi-xlib-dev (>= 2.0),
  libghc-gi-xlib-dev (<< 2.1),
  libghc-gi-xlib-prof,
- libghc-haskell-gi-dev (>= 0.26),
+ libghc-haskell-gi-dev (>= 0.26.9),
  libghc-haskell-gi-dev (<< 0.27),
  libghc-haskell-gi-prof,
  libghc-haskell-gi-base-dev (>= 0.26),
@@ -41,7 +40,7 @@
  libghc-gi-xlib-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-gi/haskell-gi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-gdkx11
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-gdkx11]
